/* INGLESE II GRADO */

.tCol1{
	color: #03367B;
}
.tCol2{
	color: #FDB94D;
}
.bCol1, .bColp, .button.bColp{
	background-color: #03367B;
}
.bCol2, .bcols, .button.bCols{
	background-color: #FDB94D;
}

.tiles article.style1 > .image:before {
	background-color: #03367B;
}

.tiles article.style2 > .image:before {
	background-color: #FDB94D;
}

.tiles article.style3 > .image:before {
	background-color: #9eaec8;
}

.tiles article.style4 > .image:before {
	background-color: #afd9dc;
}


body:not(.is-touch) .tiles article:hover > .image:before {
	background-color: #005;
	opacity: 0.35;
}


#menu > .close::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %230A5DDD%3B %7D%3C/style%3E%3Cline x1='15' y1='15' x2='85' y2='85' /%3E%3Cline x1='85' y1='15' x2='15' y2='85' /%3E%3C/svg%3E");
}



#header nav ul li a[href="#menu"]::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cstyle%3Eline %7B stroke-width: 8px%3B stroke: %230A5DDD%3B %7D%3C/style%3E%3Cline x1='0' y1='25' x2='100' y2='25' /%3E%3Cline x1='0' y1='50' x2='100' y2='50' /%3E%3Cline x1='0' y1='75' x2='100' y2='75' /%3E%3C/svg%3E");
}

input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover, 
button:hover, 
.button:hover {
    color: #0A5DDD !important;
    box-shadow: inset 0 0 0 2px #0A5DDD;
}
input[type="submit"].special:hover, 
input[type="reset"].special:hover, 
input[type="button"].special:hover, 
button.special:hover, 
.button.special:hover {
    background-color: #0A5DDD;
    color: #fff !important;
}
a:hover {
    color: #0A5DDD !important;
}

.button:active {
    background-color: rgba(242, 132, 158, 0.0);
}

